
input[type="button"], input[type="submit"], input[type="text"], input[type="password"]{
	-webkit-appearance: none!important;
}

a.menuLink,
a.mainMenuLink,
a.showSubNav {
	display: none;
}

@media all and (max-width: 1200px) {

	/*for desktop screens < 1200px and iPad landscape*/

	/*BUTTONS*/

	a.btn.block {
		font-size: 17px;
	}

	/*HEADER*/

	header {
		
	}

	header .row .sevencol,
	header .row .fivecol {
		width: 98%;
		float: none;
	}

	header .row .sevencol {
		background-color: #e4e8eb;
	}
	header .row .fivecol {
		background-color: #edf0f2;
	}

	.uccLink .dropdownContent {
		right: 0;
	}

	.uccLink > a.dropdownLink {
		padding: 12px 50px 12px 0;
		font-size: 12px;
	}

	/*MAIN NAV*/

	.mainNav li a {
		font-size: 12px;
		padding: 15px 7px;
		font-weight: normal;
	}

	/*BANNER*/

	.club .banner .tile.title h3 {
		font-size: 24px;
		line-height: 26px;
	}

	/*LIVE SCORE CENTRE*/

	.liveScore > .row {
		background-color: #edf0f2;
	}

	.liveScore .twelvecol {
		background-color: #edf0f2;
		padding: 20px 20px 10px 20px;
		overflow: hidden;
	}

	.liveScoreControls {
		position: relative;
		z-index: 10;
		top: auto;
		right: 20px;
		width: 200px;
		padding-bottom: 20px;
		float: right;
	}

	/*TABS*/

	.etabs a {
		font-size: 16px;
		padding: 10px 20px 9px;
	}

	.tabbedArea .tabContent {
		padding: 10px;
	}

	.tabbedArea #tabs-fixtures,
	.tabbedArea #tabs-results {
		padding: 0;
	}

	table.general {
		font-size: 14px;
		line-height: 17px;
	}

	#home table.general td {
		padding: 8px 5px;
	}
	
	/*LEFT NAV*/

	#sidebar > ul > li > a, 
	#sidebar > ul > li > span {
		font-size: 16px;
	}

	#sidebar > ul > li li a, 
	#sidebar > ul > li li span {
		font-size: 13px;
		line-height: 17px;
	}

	/*PEOPLE*/

	.peopleList .fourcol {
		width: 48%;
		float: left;
		margin-left: 1%;
		margin-right: 1%;
	}


	.slides img {
	    max-width: initial;
	    height: 100%;
	}

}



@media all and (max-width: 1000px) {

	/*HEADER*/

	header {
		background-color: transparent;
		position: relative;
	}

	header > .row {
		background-color: #edf0f2;
	}

	/*ucc link*/

	.row .uccLink {
		width: 100%;
		float: right;
		margin: 0;
		position: static;
	}

	.uccLink > a.dropdownLink {
		padding-left: 0;
		padding-right: 55px;
		padding-top: 14px;
		font-size: 14px;
		line-height: 19px;
		height: 48px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.uccLink .dropdownContent {
		width: 100%;
		position: relative;
		top: 0;
		right: 0;
		left: 0;
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}

	.uccLink .dropdownContent .text {
		float: none;
		padding: 0;
		width: 100%;
	}

	.uccLink .dropdownContent img {
		display: none;
	}
	
	/*search link*/

	header .row .searchLink {
		width: 100%;
		float: left;
		position: static;
	}

	.searchLink > a.dropdownLink {
		position: absolute;
		top: 0;
		left: 45px;
	}

	.searchLink > a.dropdownLink:after {
		right: auto;
	}

	.searchLink .dropdownContent {
		width: 100%;
		top: 0;
		right: 0;
		left: 0;
		position: relative;
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}

	.searchLink form {
		height: 39px;
	}

	/*top nav*/

	.row .topNav {
		float: left;
		height: 0;
		overflow: hidden;
		width: 100%;
	}

	.row .topNav.open {
		height: auto;
	}

	.topNav ul {
		list-style: none;
		overflow: hidden;
		height: auto;
		border-top: 1px solid #fff;
	}

	.topNav ul li {
		width: 50%;
		border-bottom: 1px solid #fff;
		border-right: 1px solid #fff;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.topNav ul li:nth-child(2n+2) {
		border-right: 0;
	}

	.topNav ul li > a,
	.topNav ul li:nth-child(2) > a {
		position: relative;
		padding: 8px;
		font-size: 14px;
	}

	.topNav ul li.navhome > a {
		position: relative;
		padding-left: 6px;
	}

	.topNav ul li.navhome > a:before {
		content: "";
	}

	.topNav ul li.navhome.onPath > a {
		padding-right: 6px;
		margin-right: 0;
	}

	.topNav ul li.navhome.onPath:after, 
	.topNav ul li.navclubhome.onPath:after,
	.topNav ul li.navhome.onPath > a:after, 
	.topNav ul li.navclubhome.onPath > a:after {
		content: "";
		border: 0 !important;
	}

	 {
		padding-left: 6px;
	}

	a.menuLink {
		display: block;
		position: absolute;
		z-index: 20;
		top: 0;
		left: 0;
		text-indent: -5000px;
		width: 44px;
		height: 48px;
		background: #cd1719 url('../images/layout/navBtn.png') center top no-repeat;
		background-size: 100%;
	}

	nav .mainNavList {
		height: auto;
	}

	nav.open .mainNavList {
		height: auto;
	}

	/*MAIN NAV*/

	a.mainMenuLink {
		display: block;
		height: 48px;
		background: #000 url('../images/layout/navBtn.png') right 0 no-repeat;
		background-size: auto 100%;
		color: #fff;
		border-bottom: 1px solid #fff;
		text-decoration: none;
		font-size: 16px;
		font-weight: bold;
		text-transform: uppercase;
		padding: 12px 0 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.mainNav li:hover .megeMenu {
		visibility: hidden;
		opacity: 0;
	}

	.mainNav .megeMenu {
		display: none;
	}

	.mainNav {
		margin-top: 10px;
	}

	.mainNav .mainNavList {
		background-color: transparent;
		height: 0;
		overflow: hidden;
		opacity: 0;
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}

	.mainNav.open .mainNavList {
		height: auto;
		opacity: 1;
	}


	.mainNav li {
		float: none;
		border-bottom: 1px solid rgba(255,255,255,0.2);
	}

	.mainNav li a {
		font-size: 14px;
		font-weight: normal;
		padding: 12px 10px;
		background-color: #303d45;
	}

	/*BANNER*/

	.banner .tile.onecol,
	.banner .tile.twocol,
	.banner .tile.twocol.half,
	.banner .tile.fourcol.title {
		margin: 0 2.5% 0 0;
	}

	.banner .tile.twocol {
		width: 31.33333332%;
		padding-bottom: 31.33333332%;
		float: left;
		position: relative;
	}

	.banner .tile.onecol,
	.banner .tile.twocol.ucc {
		width: 14.66666666%;
		padding-bottom: 14.66666666%;
		float: left;
	}

	.banner .tile:nth-child(3),
	.banner .tile:nth-child(5),
	.club .banner .tile:nth-child(4),
	.banner .tile:nth-child(6),
	.banner .tile:nth-child(7),
	.banner .tile:nth-child(8) {
		display: none;
	}

	.banner .tile:nth-child(4) {
		display: block;
	}

	.club .banner .tile:nth-child(3) {
		display: block;
	}

	.club .banner .tile:nth-child(9) {
		display: none;
	}

	.banner .tile.ucc > div, 
	.banner .tile.ucc:hover > div{
		top: auto;
		bottom: 0;
		left: 0;
		right: 0;
		padding: 10px;
	}

	.banner .tile.onecol:last-child {
		margin-top: 16.66666666%;
		display: block;
		margin-right: 0;
	}

	.banner .tile h3 {
		padding: 10px 10px;
		bottom: 15px;
		font-size: 15px;
		line-height: 17px;
	}

	/*club pages*/

	.club .banner .tile h3 {
		font-size: 15px;
		line-height: 17px;
	}

	.club .banner .tile.twocol.ucc,
	.club .banner .tile.twocol.sport {
		width: 49%;
		padding-bottom: 22.99999999%;
		float: left;
	}

	.club .banner .tile.twocol.ucc {
		margin-right: 2%;
	}

	.club .banner .tile.twocol.sport {
		margin-right: 0;
		float: right;
	}

	.club .banner .tile.onecol:last-child {
		display: none;
	}

	.club .banner .tile.fourcol.title {
		width: 100%;
		padding-bottom: 22.99999999%;
		position: relative;
		margin-right: 0;
		margin-top: 10px;
		clear: both;
		float: left;
	}

	.club .banner .tile.title h3 {
		font-size: 32px;
		line-height: 34px;
	}


	/*LIVE SCORE CENTRE*/

	.liveScore h2 {
		font-size: 20px;
		float: none;
		margin-bottom: 10px;
	}

	.liveScoreControls {
		right: 10px;
		width: auto;
	}

	.liveScoreControls .btn {
		float: right;
	}

	/*BANNER SLIDER*/

	.sixcol .bannerSlider li {
		height: auto;
	}

	.sixcol .bannerSlider .text {
		width: 100%;
		bottom: 0;
		padding: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.sixcol .bannerSlider img {
		height: auto;
		width: 100%;
		max-width: 2000px;
		position: relative;
		display: block;
	}

	.sixcol .bannerSlider p {
		display: none;
	}

	.bannerSlider .flex-direction-nav a {
		width: 30px;
		height: 30px;
		top: 0;
	}

	/*FIXTURES/RESULTS*/

	#home .fixtures > .row {
		display: block;
	}

	#home .tabbedArea {
		padding-bottom: 46px;
		height: auto;
		margin-top: 10px;
	}

	#home .tabbedArea .featured img,
	#home .tabbedArea .featured p {
		display: none;
	}

	#home .tabbedArea .btn.block {
		bottom: 0;
		left: 0;
		right: 0;
	}

	table.fixtures thead, table.fixtures tbody, table.fixtures th, table.fixtures td, table.fixtures tr,
	table.results thead, table.results tbody, table.results th, table.results td, table.results tr { 
		display: inline; 
	}

	table.fixtures tr,
	table.results tr {
		overflow: hidden;
		display: block;
		padding: 10px 0;
	}

	table.fixtures tr:nth-child(even),
	table.results tr:nth-child(even) {
		background: #e4e8eb;
	}

	table.fixtures td,
	table.results td,
	table.fixtures td.right,
	table.results td.right {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: left;
		overflow: hidden;
		padding: 3px 10px;
		font-size: 15px;
		line-height: 26px;
	}

	table.fixtures td:nth-child(1),
	table.fixtures td:nth-child(2),
	table.results td:nth-child(1),
	table.results td:nth-child(2) {		
		font-style: italic;
		font-size: 14px;
	}

	table.fixtures td:nth-child(2):after,
	table.fixtures td:last-child:after,
	table.results td:nth-child(2):after,
	table.results td:last-child:after {
		content:"\A"; white-space:pre;
	}

	table.fixtures td:nth-child(3),
	table.fixtures td:nth-child(4),
	table.results td:nth-child(3),
	table.results td:nth-child(4),
	table.results td:nth-child(5) {
		/*display: inline-block;
		float: left;*/
		font-size: 16px;
		font-weight: bold;
	}

	table.fixtures td:last-child ,
	table.results td:last-child {
		float: right;
	}

	table.fixtures td .btn,
	table.results td .btn {
		position: relative;
		top: -4px;
	}

	table.general td {
		width: auto !important;
	}

	/*SIDEITEMS*/
	
	.sideItems img {
		display: none;
	}

	.sideItems a {
		text-decoration: none;
	}

	.sideItems h3,
	.sideItems a:hover h3 {
		position: relative;
		bottom: auto;
		left: auto;
		right: auto;
		background-color: #cd202c;
		background: rgba(205,32,44,1);
		padding: 10px 20px;
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}

	.sideItems .navy h3 {
		background-color: #003c69;
		background: rgba(0,60,105,1);
	}

	.sideItems .social {
		padding-bottom: 0 !important;
	}


	.sideItems .social > div {
		position: static;
		padding-bottom: 0;
		max-height: 300px;
	}


	/*VIDEOS*/

	.container.grey.videos {
		padding-top: 0;
	}
	
	.carousel h2 {
		padding: 15px 0 20px 10px;
	}

	.videos .flex-direction-nav,
	.sponsors .flex-direction-nav {
		position: absolute;
		z-index: 20;
		top: 15px;
		right: 10px;
	}

	.videos .flex-direction-nav li,
	.sponsors .flex-direction-nav li {
		float: left;
		position: relative;
		width: 30px;
		height: 30px;
	}

	.videos .flex-direction-nav a,
	.sponsors .flex-direction-nav a {
		display: block;		
		text-indent: -5000px;
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		opacity: 0.4;
		text-decoration: none;
		background: #aaa;
	}

	.videos .flex-direction-nav a:before,
	.sponsors .flex-direction-nav a:before {
		display: block;
		text-indent: 0;
		position: absolute;
		top: 0;
		left: 0;
		right: auto;
		bottom: auto;
		font-size: 36px;
	}

	/*PEOPLE*/

	.peopleList .fourcol {
		width: 48%;
		float: left;
		margin-left: 1%;
		margin-right: 1%;
	}

	.peopleList .image {
		width: 39.66666665%;
		float: left;
		margin-left: 1%;
		margin-right: 1%;
	}

	.peopleList .text {
		width: 56.33333331%;
		float: left;
		margin-left: 1%;
		margin-right: 1%;
	}

	/*GALLERY*/

	.galleryList li {
		width: 48%;
		padding: 0 0 44%;
	}

	/*FOOTER*/

	.socialLinks a {
		width: 48px;
		height: 48px;
	}

	.socialLinks a:before {
		font-size: 22px;
		line-height: 22px;
		top: 14px;
		width: 48px;
		height: 48px;
	}

	/*MAIN CONTENT BLOCK
	****************************************************************/

	.container#content .row {
		display: block;
	}

	ul.breadcrumb,
	.copy {
		padding-left: 3%;
		padding-right: 3%;
	}

	/*LEFT NAV
	***************************************************************/

	#sidebar {
		padding: 10px 20px 20px;
		height: 44px;
		overflow: hidden;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	#sidebar.open {
		height: auto;
	}


	#sidebar .showSubNav {
		display: block;
		text-transform: uppercase;
		text-decoration: none;
		position: relative;
		padding-bottom: 10px;
	}

	#sidebar .showSubNav:before {
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		/*--adjust as necessary--*/
		color: #cd1719;
		font-size: 24px;
		position: absolute;
		top: 0;
		right: 0;
	}

	#sidebar.open .showSubNav:before {
		content: "\f107";
	}

	#sidebar .sidePages{
		text-align: left;
		margin-top: 5px;
		padding: 0;
	}

	#sidebar ul {
		text-align: left;
	}

	#sidebar > ul > li > a, 
	#sidebar > ul > li > span {
		font-size: 17px;
	}

	#sidebar > ul > li li a, 
	#sidebar > ul > li li span {
		font-size: 15px;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	/*responsive content elements*/

	#contentCopy{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 3%;
	}

	.copy .pull-right {
		float: none;
		margin: 20px 0 20px;
	}

	.copy .pull-left {
		float: none;
		margin: 20px 0 20px;
	}

	.videoWrapper {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}
	.videoWrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	figure {
		width: 100%;
		float: none;
	}

	/*events/news listing*/
	.articleDetail img {
		width: 100%;
	}

	.share {
		width: 100%;
	}

	.copy .articleDetail .detailsWrap {
		width: 100%;
		overflow: hidden;
		margin-top: 20px;
	}

	.bannerSlider .flex-direction-nav a{
		height: 40px;
		width: 40px;
		top: 45%;
	}


}


@media all and (max-width: 767px) {
	.bannerSlider .text{
		bottom: 0;
		width: 90%;
	}

	/*PEOPLE*/

	.peopleList .fourcol {
		width: 100%;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}

	/*BANNER*/

	.club .banner .tile.title h3 {
		font-size: 26px;
		line-height: 28px;
	}

}


@media all and (max-width: 480px) {

	.uccLink > a.dropdownLink:after {
		padding: 5px 16px 0 0;
	}

	a.menuLink {
		background-position: center 12px;
	}

	.banner.small .twocol {
		width: 31.33333332%;
	}

	.banner.small .twocol.yellow {
		float: right;
		width: 22.99999999%;
		padding-bottom: 22.99999999%;
	}

	.banner.small .bannerCarousel {
		display: none;
	}


}